<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Movie PlayerVC-->
        <scene sceneID="mYz-Lv-LGD">
            <objects>
                <viewController restorationIdentifier="MoviePlayerVC" storyboardIdentifier="MoviePlayerVC" id="Hrl-Kk-f4G" customClass="MoviePlayerVC" customModule="CineStool" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Pm6-8E-KJg">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleAspectFit" translatesAutoresizingMaskIntoConstraints="NO" id="pfr-fk-ORw" customClass="VersaPlayerView" customModule="VersaPlayer">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="viewFlipsideBackgroundColor"/>
                                <gestureRecognizers/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sCv-at-xv3">
                                <rect key="frame" x="358" y="50" width="40" height="40"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UrA-cG-ie7">
                                        <rect key="frame" x="7.5" y="7.5" width="25" height="25"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="25" id="i27-db-Jiu"/>
                                            <constraint firstAttribute="width" constant="25" id="k8r-gQ-1h4"/>
                                        </constraints>
                                        <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <state key="normal" image="google-cast-logo"/>
                                        <connections>
                                            <action selector="btnNoCastDeviceWithSender:" destination="Hrl-Kk-f4G" eventType="touchUpInside" id="wTz-o5-o1y"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="2Eq-Pr-dZ9"/>
                                    <constraint firstItem="UrA-cG-ie7" firstAttribute="centerX" secondItem="sCv-at-xv3" secondAttribute="centerX" id="WM3-GW-uGe"/>
                                    <constraint firstAttribute="width" constant="40" id="eIh-Ft-R9x"/>
                                    <constraint firstItem="UrA-cG-ie7" firstAttribute="centerY" secondItem="sCv-at-xv3" secondAttribute="centerY" id="vKf-Oe-bEY"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" cocoaTouchSystemColor="viewFlipsideBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="pfr-fk-ORw" firstAttribute="leading" secondItem="f1V-vl-vY0" secondAttribute="leading" id="2dz-0c-dPl"/>
                            <constraint firstItem="f1V-vl-vY0" firstAttribute="trailing" secondItem="sCv-at-xv3" secondAttribute="trailing" constant="16" id="IBb-0F-Oto"/>
                            <constraint firstItem="pfr-fk-ORw" firstAttribute="trailing" secondItem="f1V-vl-vY0" secondAttribute="trailing" id="nhx-1T-vAa"/>
                            <constraint firstItem="pfr-fk-ORw" firstAttribute="bottom" secondItem="Pm6-8E-KJg" secondAttribute="bottom" id="tI3-7f-J5m"/>
                            <constraint firstItem="pfr-fk-ORw" firstAttribute="top" secondItem="Pm6-8E-KJg" secondAttribute="top" id="th9-lU-Ufg"/>
                            <constraint firstItem="sCv-at-xv3" firstAttribute="top" secondItem="Pm6-8E-KJg" secondAttribute="top" constant="50" id="x03-Op-gFX"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="f1V-vl-vY0"/>
                    </view>
                    <connections>
                        <outlet property="btnBack" destination="bhz-X5-qLs" id="BRf-Xu-J7n"/>
                        <outlet property="btnCast" destination="UrA-cG-ie7" id="k3O-Fn-EH2"/>
                        <outlet property="controls" destination="rdp-BC-Mei" id="1Yq-gs-1aU"/>
                        <outlet property="playerView" destination="pfr-fk-ORw" id="UUb-b2-Opa"/>
                        <outlet property="viewGoogleCast" destination="sCv-at-xv3" id="eEb-NM-37f"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="8J5-Ut-Dln" sceneMemberID="firstResponder"/>
                <view contentMode="scaleToFill" id="rdp-BC-Mei" customClass="VersaPlayerControls" customModule="VersaPlayer">
                    <rect key="frame" x="0.0" y="0.0" width="379" height="259"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="x4D-Dm-VCh" customClass="VersaStatefulButton" customModule="VersaPlayer">
                            <rect key="frame" x="169.5" y="199" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="7E9-bH-h2f"/>
                                <constraint firstAttribute="height" constant="40" id="Ngy-AL-HHv"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="activeImage" value="pause12"/>
                                <userDefinedRuntimeAttribute type="image" keyPath="inactiveImage" value="play12"/>
                            </userDefinedRuntimeAttributes>
                        </button>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="i0s-1C-DaB" customClass="VersaStatefulButton" customModule="VersaPlayer">
                            <rect key="frame" x="263" y="204" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="7oa-ff-JHs"/>
                                <constraint firstAttribute="width" constant="30" id="ItW-9m-2vW"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="activeImage" value="fastforward"/>
                                <userDefinedRuntimeAttribute type="image" keyPath="inactiveImage" value="fastforward"/>
                            </userDefinedRuntimeAttributes>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Zaj-XF-wYl" customClass="VersaStatefulButton" customModule="VersaPlayer">
                            <rect key="frame" x="221" y="204" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="DT6-bR-MyZ"/>
                                <constraint firstAttribute="height" constant="30" id="Vyf-SI-Ocf"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="activeImage" value="skipForward"/>
                                <userDefinedRuntimeAttribute type="image" keyPath="inactiveImage" value="skipForward"/>
                            </userDefinedRuntimeAttributes>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v2a-kF-00y" customClass="VersaStatefulButton" customModule="VersaPlayer">
                            <rect key="frame" x="127" y="204" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="02p-x1-Ei1"/>
                                <constraint firstAttribute="width" constant="30" id="iZF-CQ-mY5"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="activeImage" value="skipBackward"/>
                                <userDefinedRuntimeAttribute type="image" keyPath="inactiveImage" value="skipBackward"/>
                            </userDefinedRuntimeAttributes>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00:00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h7q-Pj-hJW" customClass="VersaTimeLabel" customModule="VersaPlayer">
                            <rect key="frame" x="16" y="159" width="70" height="30"/>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="70" id="5Cm-5H-wLx"/>
                                <constraint firstAttribute="height" constant="30" id="VXa-9W-Pdj"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00:00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WmZ-m7-Wmt" customClass="VersaTimeLabel" customModule="VersaPlayer">
                            <rect key="frame" x="293" y="159" width="70" height="30"/>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="70" id="iwQ-FQ-pho"/>
                                <constraint firstAttribute="height" constant="30" id="l57-xl-Sbc"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <slider opaque="NO" contentMode="scaleToFill" horizontalCompressionResistancePriority="749" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="0.5" minValue="0.0" maxValue="1" translatesAutoresizingMaskIntoConstraints="NO" id="dUt-v5-5CZ" customClass="VersaSeekbarSlider" customModule="VersaPlayer">
                            <rect key="frame" x="92" y="159" width="195" height="31"/>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="MLL-mH-4nQ"/>
                            </constraints>
                        </slider>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0vu-hK-oMB" customClass="VersaStatefulButton" customModule="VersaPlayer">
                            <rect key="frame" x="58" y="209" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="dfH-nG-Qgs"/>
                                <constraint firstAttribute="height" constant="30" id="n1g-pf-cbP"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <state key="normal">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="activeImage" value="fullscreen_disable"/>
                                <userDefinedRuntimeAttribute type="image" keyPath="inactiveImage" value="fullscreen"/>
                            </userDefinedRuntimeAttributes>
                        </button>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wox-ny-b1F" customClass="VersaStatefulButton" customModule="VersaPlayer">
                            <rect key="frame" x="16" y="209" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="C26-on-JWe"/>
                                <constraint firstAttribute="height" constant="30" id="DaY-AF-h6R"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <state key="normal">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="activeImage" value="pip"/>
                                <userDefinedRuntimeAttribute type="image" keyPath="inactiveImage" value="pip"/>
                            </userDefinedRuntimeAttributes>
                        </button>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oHX-aM-ZBM" customClass="VersaStatefulButton" customModule="VersaPlayer">
                            <rect key="frame" x="85" y="204" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="l5f-Rh-4Y0"/>
                                <constraint firstAttribute="height" constant="30" id="yzy-O4-TSv"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="activeImage" value="rewind"/>
                                <userDefinedRuntimeAttribute type="image" keyPath="inactiveImage" value="rewind"/>
                            </userDefinedRuntimeAttributes>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iLJ-kP-Rew">
                            <rect key="frame" x="333" y="204" width="30" height="30"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="7NE-R5-h1u"/>
                                <constraint firstAttribute="height" constant="30" id="yjg-31-fol"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bhz-X5-qLs">
                            <rect key="frame" x="16" y="50" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="QnF-mH-GRF"/>
                                <constraint firstAttribute="height" constant="40" id="hKU-Rn-1k7"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <state key="normal" image="backPlayer"/>
                            <connections>
                                <action selector="btnBackWithSender:" destination="Hrl-Kk-f4G" eventType="touchUpInside" id="6WM-G7-wRB"/>
                            </connections>
                        </button>
                        <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" animating="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="yW6-l0-bvx">
                            <rect key="frame" x="177" y="117" width="25" height="25"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="25" id="ey1-QD-dmu"/>
                                <constraint firstAttribute="height" constant="25" id="h0g-8L-ETS"/>
                            </constraints>
                            <color key="color" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        </activityIndicatorView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.5" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="i0s-1C-DaB" firstAttribute="leading" secondItem="Zaj-XF-wYl" secondAttribute="trailing" constant="12" id="0K8-Sv-XmM"/>
                        <constraint firstItem="i0s-1C-DaB" firstAttribute="centerY" secondItem="Zaj-XF-wYl" secondAttribute="centerY" id="0RF-Pk-7sq"/>
                        <constraint firstItem="yW6-l0-bvx" firstAttribute="centerX" secondItem="rdp-BC-Mei" secondAttribute="centerX" id="4GL-ob-FwY"/>
                        <constraint firstItem="h7q-Pj-hJW" firstAttribute="centerY" secondItem="dUt-v5-5CZ" secondAttribute="centerY" id="6af-oF-Q0e"/>
                        <constraint firstItem="0vu-hK-oMB" firstAttribute="leading" secondItem="wox-ny-b1F" secondAttribute="trailing" constant="12" id="9Yo-bb-NZY"/>
                        <constraint firstItem="iLJ-kP-Rew" firstAttribute="centerY" secondItem="i0s-1C-DaB" secondAttribute="centerY" id="A1f-gc-x42"/>
                        <constraint firstItem="Eyi-j6-Afq" firstAttribute="bottom" secondItem="wox-ny-b1F" secondAttribute="bottom" constant="20" id="AGZ-aK-FOe"/>
                        <constraint firstItem="v2a-kF-00y" firstAttribute="leading" secondItem="oHX-aM-ZBM" secondAttribute="trailing" constant="12" id="DSb-5w-HeD"/>
                        <constraint firstItem="bhz-X5-qLs" firstAttribute="leading" secondItem="rdp-BC-Mei" secondAttribute="leading" constant="16" id="DSk-U0-Wan"/>
                        <constraint firstItem="Eyi-j6-Afq" firstAttribute="bottom" secondItem="x4D-Dm-VCh" secondAttribute="bottom" constant="20" id="E5b-2c-rik"/>
                        <constraint firstItem="Zaj-XF-wYl" firstAttribute="leading" secondItem="x4D-Dm-VCh" secondAttribute="trailing" constant="11.5" id="F7B-7h-9df"/>
                        <constraint firstItem="Eyi-j6-Afq" firstAttribute="trailing" secondItem="iLJ-kP-Rew" secondAttribute="trailing" constant="16" id="JPR-7M-lbh"/>
                        <constraint firstItem="dUt-v5-5CZ" firstAttribute="centerX" secondItem="rdp-BC-Mei" secondAttribute="centerX" id="Jx2-hW-yjx"/>
                        <constraint firstItem="x4D-Dm-VCh" firstAttribute="leading" secondItem="v2a-kF-00y" secondAttribute="trailing" constant="12.5" id="QAz-D5-lx7"/>
                        <constraint firstItem="bhz-X5-qLs" firstAttribute="top" secondItem="rdp-BC-Mei" secondAttribute="top" constant="50" id="QfV-02-W1c"/>
                        <constraint firstItem="h7q-Pj-hJW" firstAttribute="leading" secondItem="Eyi-j6-Afq" secondAttribute="leading" constant="16" id="VT2-MF-Zv0"/>
                        <constraint firstItem="wox-ny-b1F" firstAttribute="leading" secondItem="Eyi-j6-Afq" secondAttribute="leading" constant="16" id="a17-cl-gkc"/>
                        <constraint firstItem="v2a-kF-00y" firstAttribute="centerY" secondItem="x4D-Dm-VCh" secondAttribute="centerY" id="coX-dg-yW6"/>
                        <constraint firstItem="Eyi-j6-Afq" firstAttribute="trailing" secondItem="WmZ-m7-Wmt" secondAttribute="trailing" constant="16" id="epf-5s-BaM"/>
                        <constraint firstItem="x4D-Dm-VCh" firstAttribute="centerX" secondItem="rdp-BC-Mei" secondAttribute="centerX" id="g7t-TO-Wjn"/>
                        <constraint firstItem="Zaj-XF-wYl" firstAttribute="centerY" secondItem="x4D-Dm-VCh" secondAttribute="centerY" id="jmJ-mm-NFv"/>
                        <constraint firstItem="yW6-l0-bvx" firstAttribute="centerY" secondItem="rdp-BC-Mei" secondAttribute="centerY" id="k3Z-qd-TbK"/>
                        <constraint firstItem="oHX-aM-ZBM" firstAttribute="centerY" secondItem="v2a-kF-00y" secondAttribute="centerY" id="nc9-P5-nc8"/>
                        <constraint firstItem="dUt-v5-5CZ" firstAttribute="leading" secondItem="h7q-Pj-hJW" secondAttribute="trailing" constant="8" id="oLc-Ah-pGz"/>
                        <constraint firstItem="Eyi-j6-Afq" firstAttribute="bottom" secondItem="0vu-hK-oMB" secondAttribute="bottom" constant="20" id="pIF-FS-Xrk"/>
                        <constraint firstItem="WmZ-m7-Wmt" firstAttribute="leading" secondItem="dUt-v5-5CZ" secondAttribute="trailing" constant="8" id="qFd-Vd-8BN"/>
                        <constraint firstItem="WmZ-m7-Wmt" firstAttribute="centerY" secondItem="dUt-v5-5CZ" secondAttribute="centerY" id="vqw-nu-tLo"/>
                        <constraint firstItem="x4D-Dm-VCh" firstAttribute="top" secondItem="dUt-v5-5CZ" secondAttribute="bottom" constant="10" id="zjc-Hz-O8U"/>
                    </constraints>
                    <viewLayoutGuide key="safeArea" id="Eyi-j6-Afq"/>
                    <connections>
                        <outlet property="airplayContainer" destination="iLJ-kP-Rew" id="y7a-8O-8aw"/>
                        <outlet property="bufferingView" destination="yW6-l0-bvx" id="EON-cA-v0z"/>
                        <outlet property="currentTimeLabel" destination="h7q-Pj-hJW" id="bw6-XS-QLv"/>
                        <outlet property="forwardButton" destination="i0s-1C-DaB" id="5ao-2K-olD"/>
                        <outlet property="fullscreenButton" destination="0vu-hK-oMB" id="cJ0-wX-eQ4"/>
                        <outlet property="pipButton" destination="wox-ny-b1F" id="pnP-CD-TY6"/>
                        <outlet property="playPauseButton" destination="x4D-Dm-VCh" id="n81-6X-kTo"/>
                        <outlet property="rewindButton" destination="oHX-aM-ZBM" id="qAY-Cn-FAy"/>
                        <outlet property="seekbarSlider" destination="dUt-v5-5CZ" id="mdS-zy-DN1"/>
                        <outlet property="skipBackwardButton" destination="v2a-kF-00y" id="Y1a-mB-Mao"/>
                        <outlet property="skipForwardButton" destination="Zaj-XF-wYl" id="rxB-HJ-kU0"/>
                        <outlet property="totalTimeLabel" destination="WmZ-m7-Wmt" id="zEq-sN-IIi"/>
                    </connections>
                </view>
            </objects>
            <point key="canvasLocation" x="1396" y="88"/>
        </scene>
    </scenes>
    <resources>
        <image name="backPlayer" width="26.5" height="20.5"/>
        <image name="fastforward" width="48" height="48"/>
        <image name="fullscreen" width="24" height="24"/>
        <image name="fullscreen_disable" width="24" height="24"/>
        <image name="google-cast-logo" width="28" height="28"/>
        <image name="pause12" width="48" height="48"/>
        <image name="pip" width="24" height="24"/>
        <image name="play12" width="48" height="48"/>
        <image name="rewind" width="48" height="48"/>
        <image name="skipBackward" width="48" height="48"/>
        <image name="skipForward" width="48" height="48"/>
    </resources>
</document>
